<?xml version="1.0" encoding="utf-8"?>
<SarRuleConfig>
    <restore>
        <sar_wifi_restore value="1000" />
        <sar_cell_restore value="0" />
    </restore>
    <configs is_use_precondition="1" >
        <config>
            <sim_type value="0" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_reduce value="1000" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
        <config>
            <sim_type value="1" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_reduce value="1000" />
            <!--0-->
            <sar_cell_reduce value="1" />
        </config>
        <config>
            <sim_type value="2" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_reduce value="1000" />
            <!--0-->
            <sar_cell_reduce value="2" />
        </config>
        <config>
            <sim_type value="3" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_reduce value="1000" />
            <!--0-->
            <sar_cell_reduce value="3" />
        </config>
        <config>
            <is_headset_insert value="1" />
            <sar_wifi_reduce value="1000" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
	</configs>
</SarRuleConfig>	
